/******************************************
      СТИЛЬ ТАБЛИЦЫ ТРУДОУСТРОЙСТВА!
******************************************/
.punbb .post-content table[style="width:111px"]{
 display:none;
}
/* Фон и обрамление */
.punbb .post-content table[style="width:111px"]+.quote-box{
  position:relative;
  background: url(https://forumstatic.ru/files/001a/0f/bb/19208.png) center repeat !important; /*фоновая картинка*/
  padding:6px!important;
}
.punbb .post-content table[style="width:111px"]+.quote-box > blockquote > p{
  padding:7px;
  margin-bottom:7px;
}
/*Цвет, Размер и фон заголовка всей таблички*/
.punbb .post-content table[style="width:111px"]+.quote-box > blockquote > p > span[style*="text-align: center"]{
  background: url(https://forumstatic.ru/files/001a/0f/bb/74543.png) repeat-x;
  height: 52px;
  border-radius: 10px !important;
  box-shadow: -2px 0 1px -1px rgba(133,126,105,.75), 2px 0 1px -1px rgba(133,126,105,.75);
  margin-bottom:2px!important;
 font-family: alger !important;
    font-size: 20px !important;
    font-weight: normal !important;
    text-align: center;
        color: #afdbe6;
    text-shadow: 0 0 1px #01171c, 0 0 10px rgba(0,0,0,.55), 2px 2px 5px rgba(0,0,0,.3);
letter-spacing: 2px;
line-height: 52px
}
.punbb .post-content table[style="width:111px"]+.quote-box > blockquote > p > span[style*="text-align: center"]+br{
  display:none;
}

.punbb .post-content table[style="width:111px"]+.quote-box>blockquote {
  margin:0!important;
  background: rgba(0,0,0,.1) !important;
}
.punbb #pun-main .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box{
  color:#373737;
  box-shadow:none;
  background:rgba(197, 192, 192, 0.18)!important;
  border:0 none!important;
  border-radius:0!important;
  margin:0px auto!important;/*Отступ спойлеров друг от друга*/
  padding:0 0 3px 0!important;
}

.punbb #pun-main .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>blockquote{
  height:174px; /*Высота спойлера*/
  background:none!important;
  box-shadow:none;
  overflow-y: auto;
  margin:0px 10px 3px 10px !important;
  padding: 0 !important;
  width: auto
}
/*Цвет и Размер заголовков спойлеров*/
.punbb .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>div{
  margin: 0px 10px 0px 10px !important;
  background: url(https://forumstatic.ru/files/001a/0f/bb/74543.png) repeat-x;
  height: 52px;
  border-radius: 10px !important;
  box-shadow: -2px 0 1px -1px rgba(133,126,105,.75), 2px 0 1px -1px rgba(133,126,105,.75);
 font-family: alger !important;
    font-size: 20px !important;
    font-weight: normal !important;
    text-align: center;
        color: #afdbe6;
    text-shadow: 0 0 1px #01171c, 0 0 10px rgba(0,0,0,.55), 2px 2px 5px rgba(0,0,0,.3);
letter-spacing: 2px;
  line-height: 52px;
    filter: hue-rotate(175deg) grayscale(10%) brightness(.8) !important;
  transition: filter .5s ease-in-out 0s
}
.punbb .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>div.active,
.punbb .post-content table[style="width:111px"]+.quote-box .quote-box.spoiler-box>div:hover {
  color:#afdbe6;
      filter: hue-rotate(175deg) grayscale(10%) brightness(.6) !important;
}
.akkordion span[style*="text-align: center"]+br{
  display:none;
}
/*Вертикальная Центровка и Размер шрифта в контенте спойлера*/
.punbb .post-content .akkordion tr{
  vertical-align: top;
}
.punbb .post-content .akkordion p{
 padding: 2px 9px;
 font: normal normal 400 11px/normal open sans;
 line-height: 124%;
  margin: 0 10px
}

/*Цвет Ссылок в контенте спойлера*/
.punbb blockquote.akkordion a{
  font-weight:bold;
}

/******************************************
   END//СТИЛЬ ТАБЛИЦЫ ТРУДОУСТРОЙСТВА
******************************************/